View Issue Details

IDProjectCategoryView StatusLast Update
0000189Infinitode 2[All Projects] Infinitode 2public2020-03-05 17:58
ReporterAnonymousAssigned Totherainycat  
PriorityhighSeveritycrashReproducibilitysometimes
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target Version1.6.0Fixed in Version1.6.0 
Summary0000189: Start in middle game
Description

The game doesn't start in last session when removing it from recent in loading stat

Steps To Reproduce

New game >
Playing playing playing >
Home > (There is continue button)
Continue >
Stop loading > (Remove app from recent)
Open app >
Continue >>

TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-10-17 07:37 Anonymous New Issue
2019-11-27 03:46 therainycat Priority urgent => high
2019-11-27 03:46 therainycat Status new => acknowledged
2019-11-27 03:46 therainycat Target Version => 1.6.0
2019-12-12 15:04 therainycat Assigned To => therainycat
2019-12-12 15:04 therainycat Status acknowledged => resolved
2019-12-12 15:04 therainycat Resolution open => fixed
2019-12-12 15:04 therainycat Fixed in Version => 1.6.0
2020-03-05 17:58 administrator Status resolved => closed